body{line-height:1.5;font-family:"Varela Round", Verdana, Arial, Sans-Serif!important;font-size:13px;margin-top:0px;margin-left:0px;}
h1,h2,h3,h4,h5,h6,h7{font-weight:bold;}
h1{color:rgb(51, 51, 51);font-size:16px;border-bottom-color:rgb(221, 221, 221);border-bottom-width:1px;border-bottom-style:solid;}
h2,h3,h4{font-size:14px;}
h5,h6,h7{font-size:16px;}
.heading_7{text-align:center;font-size:16px;color:#000;font-weight:bold;padding-top:5px;}
.heading_8{font-size:24px;color:#000;font-weight:bold;text-align:center;}
.heading_10{font-size:14px;color:#808080;line-height:20px;text-align:center;}
.heading_11{font-size:12px;color:#000;text-decoration:none;text-align:center;padding-bottom:5px;}
.heading_13{font-size:10px;color:#666;text-align:center;padding-top:10px;padding-bottom:10px;}
.heading_12{font-size:14px;color:#666;text-align:center;}
.heading_14{font-size:12px;color:#646464;text-align:center;}
.heading_15{font-size:14px;color:#CE0000;font-weight:bold;text-align:center;padding:20px;}
}
#rsmSearch{margin: 20px auto 0px;width:320px;color: #000;font-size: 12px;}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
background-color:#363636;
border-color:#363636;}
.pagination > li > a, .pagination > li > span {
color: #333;}
#searchback{background:url(../images/RDO_BG_so.jpg) repeat-x;max-width:100%;padding:30px 0px;}
.middle{color:#363636;font-size:14px;font-weight:bold;border-bottom-color:currentColor;border-bottom-width:medium;border-bottom-style:none;}
.pure-menu{color:rgb(51, 51, 51);font-weight:bold;}
.search_by{text-align:right;margin-top:-25px;}
.Ang_pro_Seite{text-align:right;margin-top:0px;}
.pure-paginator{text-align:center;}
.pure-button-primary, .pure-button-selected, a.pure-button-primary, a.pure-button-selected, #suchen4{border-radius:4px;color:#fff;font-weight:bold;background-color:#363636;}
#suchen4{width:95%;height: 50px;font-size: 18px;margin-top:10px;}
.pure-form input[type='text']{border:1px solid #363636;border-image:none;}
.pure-form input[type='password']{border:1px solid #363636;border-image:none;}
.pure-form select{border:1px solid #363636;border-image:none;}
.pure-form textarea{border:1px solid #363636;border-image:none;}
.head{font-size:14px;font-weight:bold;border-bottom-color:rgb(221, 221, 221);border-bottom-width:1px;border-bottom-style:solid;background-color:white;}
.tabsmall{font-size:12px;margin-left:15px;}
.logo{color:black;font-size:2.2em;font-style:italic;font-weight:bold;text-decoration:none;margin-bottom:30em;text-shadow:0px 1px 1px rgba(0,0,0,0.5);}
a{color:rgb(51, 51, 51);}
.toptab{margin:5px auto auto;width:620px;padding-bottom:5px;}
.main{margin:auto;width:620px;}
.formcaddy{clear:both;}
.divformcaddy{width:30px;float:left;}
.results{padding:0px 0px 4px;border:0px solid rgb(170, 170, 170);border-image:none;clear:both;margin-top:5px;margin-left:0px;}
.formcaddyfab{margin:0px;padding:2px 0px 0px;width:410px;font-size:10px;float:left;}
.info{height:110px;font-size:12px;margin-top:2px;margin-bottom:8px;border-top-color:rgb(221, 221, 221);border-top-width:1px;border-top-style:solid;}
.enStock{}
.lprice{text-align:right;font-size:10px;font-style:italic;font-weight:normal;margin-top:0px;margin-right:30px;margin-bottom:5px;}
.price *{vertical-align:middle;}
.choice-button{text-align:right;font-size:12px;font-weight:bold;margin-top:0px;margin-right:3px;margin-bottom:0px;}
.choice-button div{margin:2px 0px;}
.choice-button img{border:currentColor;border-image:none;}
#all{width:620px;color:rgb(102, 102, 102);font-size:13px;text-decoration:none;}
#footerNav b{text-decoration:none;}
#footerAll{margin:5px auto auto;width:620px;padding-top:5px;clear:both;font-size:9px;}
.footerNav{text-align:center;padding-top:10px;}
#footerNav li{word-spacing:0px;vertical-align:middle;display:inline-block;padding:5px;}
.footerNav a{text-decoration:none;}
#footerCopy{margin-left:35px;}
.gelb{margin:0px 0px 0.5em;color:rgb(68, 68, 68);padding-top:1em;font-size:1.1em;font-weight:bold;border-bottom-color:rgb(221, 221, 221);border-bottom-width:1px;border-bottom-style:solid;}
.icon_idealo{position:relative;top:20px;left:80px;}
.textCenter{text-align:center;}
.textRight{text-align:right}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
ol, ul{list-style:none;}
